.popupDlg{
background-color:transparent;
position:fixed;
display:none;
border:solid 1px transparent;
padding:5px;
font-family:Tahoma;
color:#0E5090;
font-weight:bold;
margin:0px;
}
.ontop{
font-size:0.8em;
float:left;
width:auto;
text-align:left;
white-space:nowrap;
}
.sdata{
font-size:0.8em;
float:none;
width:160px;
float:left;
margin-top:0px;
margin-left:10px;
margin-bottom:0px;
display:inline;
border:solid 1px blue;
}
.bsearch{
font-size:1.0em;
float:left;
margin-left:10px;
display:inline;
}
.warning
{
float:left;
height:auto;
width:100%;
font-size:0.7em;
color:Red;
text-align:center;
}
.yn{
font-size:12px;
padding-left:12px;
border:solid 0px #aacfe4;
width:200px;
margin:5px 0px 5px 0px;
text-align:left;
vertical-align:middle;
}
.cellL{
text-align:left;
vertical-align:middle;
}
.ck{
width: 3em;
height:auto;
float: none;
text-align: left;
margin-left: 0.0em;
margin-bottom:0.0em;
display: inline;
}
.listing .ckb{
background-color:Transparent;
}
#loginDlg{
width:200px;
height:auto;
background-color:transparent;
position:fixed;
display:none;
border:solid 1px transparent;
padding:5px;
font-family:Tahoma;
color:#0E5090;
font-weight:bold;
margin:0px;
}
#registerDlg{
width:200px;
height:auto;
background-color:transparent;
position:fixed;
display:none;
border:solid 1px transparent;
padding:5px;
font-family:Tahoma;
color:#0E5090;
font-weight:bold;
margin:0px;
}
#resetDlg{
width:400px;
height:auto;
background-color:transparent;
position:fixed;
display:none;
border:solid 1px transparent;
padding:5px;
font-family:Tahoma;
color:#0E5090;
font-weight:bold;
margin:0px;
}
#tosDlg{
width:400px;
height:400px;
background-color:transparent;
position:fixed;
display:none;
border:solid 1px transparent;
padding:5px;
font-family:Tahoma;
color:#0E5090;
font-weight:bold;
margin:0px;
}
.sdialogs
{
width:200px;
height:auto;
background-color:Transparent;
display:block;
padding:0px;
font-family:Tahoma;
color:#0E5090;
font-weight:bold;
margin:0px;
}
#registerDlg .ontop{
font-size:0.8em;
float:left;
width:120px;
text-align:left;
white-space:nowrap;
}
.hlink,.tlink{
font-size:0.9em;
text-decoration:underline;
color:#000000;
cursor:pointer;
white-space:nowrap;
}
.hlink:hover{
color:white;
}
.tlink:hover{
color:red;
}
.mmItem
{
color:White;
font-size:medium;
font-weight:bold;
cursor:pointer;
}
.mmItem:hover
{
    color:Red;
}
